/*.tgz

/charts/*.tgz
!/charts/generate-0.2.3.tgz

/*.yaml
!/.markdownlint.yaml
!/.pre-commit-config.yaml
!/Chart.yaml
!/values.yaml
!/values-*.yaml

/templates/**/*
!/templates/_*.tpl
!/templates/**/*.yaml
!/templates/NOTES.txt
